<mxGraphModel dx="946" dy="350" grid="1" gridSize="10" guides="1" tooltips="1" connect="1" arrows="1" fold="1" page="1" pageScale="1" pageWidth="827" pageHeight="1169">
  <root>
    <mxCell id="0" />
    <mxCell id="1" parent="0" />
    <mxCell id="5" value="" style="image;html=1;labelBackgroundColor=#ffffff;image=/static/mxgraph/examples/grapheditor/www/stencils/clipart/Database_128x128.png" vertex="1" parent="1">
      <mxGeometry x="400" y="160" width="80" height="80" as="geometry" />
    </mxCell>
    <mxCell id="7" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;" edge="1" parent="1" source="6" target="5">
      <mxGeometry relative="1" as="geometry" />
    </mxCell>
    <mxCell id="6" value="" style="image;html=1;labelBackgroundColor=#ffffff;image=/static/mxgraph/examples/grapheditor/www/stencils/clipart/Firewall_02_128x128.png" vertex="1" parent="1">
      <mxGeometry x="130" y="160" width="80" height="80" as="geometry" />
    </mxCell>
  </root>
</mxGraphModel>